Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Feb 2022 07:30:43 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Dear Team, <div><br></div>
<div>I would like to know more about the process of repairing the airpods pro. Could I just go to Apple Store directly with the invoice or need to contact with your team? Which one I should contact with if I get some problems with the product?</div>
<div>Looking forward to your reply!</div>
<div><br></div>
<div>Regards,</div>
<div>David</div>
<div><br></div>
</div>
<div style="line-height:1.5">
<br><br>-------- 原始邮件 --------<br>发件人： Centrepoint &lt;[email-masked]&gt;<br>日期： 2022年2月22日周二 06:25<br>收件人： [email-masked]<br>主    题： Re: [#3928928] - Product information<br><blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div><span style="font-size:14px" dir="ltr">Hi David,</span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">Thank you for getting in touch with us. </span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px" dir="ltr">we would like to inform you this items has  Warranty : 1 Year and we have send the invoice to your email id  <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> please check your email ,<br></span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">Looking forward to hearing from you.</span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">Your friends,</span></div>
<div><span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">The Support Team</span></div>
</div></div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">3928928:1125156</span>

</div></blockquote>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3928928